Artigo - CS292105

Security vulnerabilities addressed in pro/INTRALINK 8.x+

Modificado: 06-Aug-2021   


Aplica-se a

  • Pro/INTRALINK 8.x + 11.0 M030 to M030-CPS11

Descrição

Security issues addressed in pro/INTRALINK 8.x+
Esta é uma versão em PDF do artigo CS292105 e pode estar desatualizada. Para a versão mais recente, clique https://www.ptc.com/pt/support/article/cs292105